{
  "id": 3133960,
  "name": "Carl Blomgren and Elmer Reiling, trading as Moline Oakland Company, appellants, v. Andrew Stotmeister, appellee",
  "name_abbreviation": "Blomgren v. Stotmeister",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,562",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 518,
    "ocr_confidence": 0.489,
    "sha256": "9735c54cdd6460f4f30360da641f97a64d7853fe55ae962d3d4c0641d9bd47be",
    "simhash": "1:170754acb0db8e3c",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl Blomgren and Elmer Reiling, trading as Moline Oakland Company, appellants, v. Andrew Stotmeister, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Andrew Olson, for appellants. Stewart & Klingbiel and S. E. & George D. Long, for appellee."
    ],
    "corrections": "",
    "head_matter": "Carl Blomgren and Elmer Reiling, trading as Moline Oakland Company, appellants, v. Andrew Stotmeister, appellee.\nGen. No. 7,562.\nReplevin. Judgment for defendant. Appeal from the Circuit Court of Rock Island county; the Hon. Neis A. Larson, Judge, presiding. Heard in this court at the October 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied August 5, 1926.\nAndrew Olson, for appellants. Stewart & Klingbiel and S. E. & George D. Long, for appellee."
  },
  "file_name": "0630-05",
  "first_page_order": 690,
  "last_page_order": 690
}
